view_sid_session_abandon_post
curl --request POST \
--url https://checkout.dintero.com/v1/view/{session_id}/session/abandonimport requests
url = "https://checkout.dintero.com/v1/view/{session_id}/session/abandon"
response = requests.post(url)
print(response.text)const options = {method: 'POST'};
fetch('https://checkout.dintero.com/v1/view/{session_id}/session/abandon', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://checkout.dintero.com/v1/view/{session_id}/session/abandon"
req, _ := http.NewRequest("POST", url, nil)
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.post("https://checkout.dintero.com/v1/view/{session_id}/session/abandon")
.asString();{
"error": {
"message": "<string>",
"code": "<string>",
"errors": [
{}
]
}
}view
Abandon a checkout payment
Abandon a checkout payment before completing payment.
POST
https://checkout.dintero.com/v1
/
view
/
{session_id}
/
session
/
abandon
view_sid_session_abandon_post
curl --request POST \
--url https://checkout.dintero.com/v1/view/{session_id}/session/abandonimport requests
url = "https://checkout.dintero.com/v1/view/{session_id}/session/abandon"
response = requests.post(url)
print(response.text)const options = {method: 'POST'};
fetch('https://checkout.dintero.com/v1/view/{session_id}/session/abandon', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://checkout.dintero.com/v1/view/{session_id}/session/abandon"
req, _ := http.NewRequest("POST", url, nil)
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.post("https://checkout.dintero.com/v1/view/{session_id}/session/abandon")
.asString();{
"error": {
"message": "<string>",
"code": "<string>",
"errors": [
{}
]
}
}Path Parameters
The session ID
Response
Rejected to session URL with status cancelled
Last modified on July 14, 2026
⌘I